/* Colors and Fonts
#F8F9FA - Lightest grey
#EBEBEB - Light grey
#DEE2E6 - Darker grey
#3F4042 - Dark grey
#26374A - Dark navy/grey
#7B454D - Crimson red
#71667B - Faded Plum
Fonts (all serif): Headers - Playfair Display, Body - Georgia
*/


/* Global */

body {
    background-color: #EBEBEB !important;
    color: #3F4042 !important;
    font-family: 'Georgia', serif !important;
}

h1, h2, h3 {
    font-family: 'Playfair Display', serif; 
    color: #26374A;
}

/* Header and Footer */

.div-header {
    background-color: #26374A;
    color: #F8F9FA;
    font-family: 'Playfair Display', serif;
    padding: 20px 0;
    text-align: center;
}

 .button-header {
    color: #EBEBEB;
    font-family: 'Georgia', serif;
}

hr {
    background: #26374A;
    color: #F8F9FA;
    font-family: 'Georgia', serif;
    margin: 0;
    border: 0;
}